Subject: [bug#74434] [PATCH] py-compile: Allow user to disable python

From: Karl Berry <[email-masked]>
Date: Wed, 20 Nov 2024 15:22:46 -0700

There may be a bit more thoughts needed to get the py-compile-env.sh test
    to work properly though.

Yes, we should add an explicit check for this PYTHON=: setting.
If you have time to munge around in the test(s), that would be great.
Else I'll get to it when I get to it. --thanks, karl.